## ocaml-psq 0.2.1

=== debian/changelog ===
ocaml-psq (0.2.1-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jun 2025 09:38:57 +0200

ocaml-psq (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1101497)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Mar 2025 15:31:59 +0100
