=== debian/control ===
Source: ocaml-psq
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libqcheck-ocaml-dev <!nocheck>,
 libalcotest-ocaml-dev <!nocheck>,
 dh-ocaml (>= 2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/pqwy/psq
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-psq
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-psq.git

Package: libpsq-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Provides:
 ${ocaml:Provides},
Description: functional priority search queues (dev)
 Typical applications are searches, schedulers and caches. If you ever
 scratched your head because that A* didn't look quite right, a PSQ is
 what you needed.
 .
 This package contains the development stuff needed to use the
 psq library in your programs.

Package: libpsq-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Provides:
 ${ocaml:Provides}
Description: functional priority search queues (runtime)
 Typical applications are searches, schedulers and caches. If you ever
 scratched your head because that A* didn't look quite right, a PSQ is
 what you needed.
 .
 This package contains the runtime libraries for programs using
 the psq library.
