=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/pqwy/psq/releases?per_page=50 \
https://github.com/pqwy/psq/releases/download/[^/]+/psq-@ANY_VERSION@\.(?:tar\.gz|tbz)
